/**
* =1: Main Container
*
* =2: Header
*	=2.1: Skip Links
*	=2.2: Main Navigation
*	=2.3: Basket
*		=2.3.1: Login/Account Line
*		=2.3.2: Search Box
*	=2.4: Breadcrumb
* 
* =3: Left Nav
*	=3.1: Fredhopper Lists
*	=3.2: Additonal Nav Boxes
*	=3.3: Static Left Nav
* 
* =4: Footer
*
* =5: Copyright Notice
*
* =6: Worlds Support
*
* =7: Static Content
*
*/
/**
* =2.2: Main Navigation
*
* @info Main site navigation
**/

nav a{font-family: 'Rosario', sans-serif;font-size:15px;font-weight:700;color:#FFF;text-shadow:0 1px 0 #333;}
nav > li {
	float: left;
	padding: 0;
	display:inline;

}
nav > li .mainCat{
    color:#999;
	text-shadow: 1px 1px 0 #FFF;
}
nav > li .mainCat2{
    color:#666;
	text-shadow:0;
}
nav  > li:first-child {
	border-left: 0;
	width: 224px;
}
nav  > li > a {
	border-right: 1px solid #242424;
	color: #FFF;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
}
nav  > li:first-child > a {
	width: 164px;
}
/* Set specific widths to deal with how different browsers handle white space in inline-block elements */
nav  .link2 a {
	width: 42px;
}
nav  .link3 a {
	width: 102px;
}
nav  .link4 a {
	width: 128px;
}
nav  .link5 a {
	width: 115px;
}
nav  > li:hover > a,
nav  > li.active > a {
	color: #FFF;
	text-shadow: 1px 1px 0 #000;
}
nav  > li > a:focus {
	background-color: #D5D5D5;
	border-right-color: #D5D5D5;
	color: #343434;
	outline: 0;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
nav  .button-oranje1 > a {
	color:#FFF;
	border:0;
}
nav  .button-oranje1:hover > a {
	background-position: 100% 16px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;
}
nav  .subNav {
	background: #F9F9F9;
	border-top: none;
	margin: 0;
	height: auto;
	padding:25px;
	 -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;
	left: -999em;
	padding: 0;
	position: absolute;
	top: 36px;
	width: 902px;
	z-index: 999;
	/* For Debugging */
	/*left: 0;*/
}
nav  .button-oranje1:hover .subNav,
nav  .button-oranje1.active .subNav {
	left: -80px;
	top: 50px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;
}
nav  .button-oranje1 > a:focus + .subNav {
	display: none;	/* Hiding mega dropdown from keyboard users */
}
nav  .subNav a {
	text-decoration: none;
}
nav  .subNav a:first-letter {
	text-transform: uppercase;
}
nav .secondaryNav {
	width: 224px;
	border: 0;
	padding: 0;
	margin-left: 0;
}
nav  .secondaryNav li {
	background: none;
	border: 0;
	display: block;
	padding: 0;
	width: 224px;
}
nav  .secondaryNav > li > a {
	display: inline-block;
    font-size: 1.1667em;
    line-height: 1;
    padding: 8px 20px 8px 30px;
    width: 174px;
}
nav  .secondaryNav > li:first-child > a {
	padding-top: 14px;
}
nav  .secondaryNav > li:hover,
nav  .secondaryNav > li.current {
	background: #FFF url(http://www.diy.com/diy/jsp/bq/images/navigation/sprite.png;diye8f94de0e54e6b80) no-repeat 100% -90px;
}
nav  .secondaryNav > li:first-child:hover,
nav  .secondaryNav > li:first-child.current {
	background-position: 100% -84px;
}
nav  .secondaryNav > li:hover > a,
nav  .secondaryNav > li.current > a {
	color: #000;
}
nav  .secondaryNav > li:hover > .catNav,
nav .secondaryNav .current > .catNav {
	left: 224px;
}
nav  .catNav {
	background: #FFF;
	font-weight: normal;
	height: auto;
	left: -999em;
	margin: 0;
	padding: 14px 0 14px 30px;
	position: absolute;
	top: 0px;
	width: 648px;
}
nav  .catNav:after {
	clear: both;
	content: '';
	display: table;
}
nav  .catNav .column {
	float: left;
	height: auto;
	margin-bottom: 12px;
	overflow: hidden;
	margin-right: 16px;
	padding: 0;
	width: 183px;
}
/* V2 = mockup of layout when categories are re-done. Eventually, move this height into above selector. */
nav  .V2 .catNav .column {
    height: 162px;
}
nav  .catNav .column li {
	width: 100%;
}
nav  .catNav .column li li {
	background: url(http://www.diy.com/diy/jsp/bq/images/navigation/sprite.png;diye8f94de0e54e6b80) no-repeat 0 -143px;
	padding-left: 16px;
	width: 167px;
}
nav  .catNav .column li .hide {
	position: absolute;
	left: -1000em;
}
nav  .catNav .column .title {
	border-bottom: 1px solid #EEECE8;
	font-size: 14px;
	color:#000;
	text-shadow:0;
	line-height: 1;
	height: 16px;	
	margin-bottom: 5px;
	padding: 0 0 6px;
	position: relative;
}
nav  .catNav .title:hover {
	text-decoration: none;
}
nav .catNav .column > ul {
	list-style: none;
	padding-left: 0;
}
nav .catNav .column ul li {
	background: none;
	padding: 0;
	width: 100%;
}
nav .catNav .column a {
	display: block;
	font-size: 12px;
	height: 22px;
	line-height: 1.8333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
nav  .catNav a:hover {
	text-decoration: underline;
}
nav  .catNav .column .viewAll {
	background: none;
	padding-left: 0;
	width: 100%;
}
nav .catNav .viewAll a {
	color: #F60;
	height: 16px;
	line-height: 1.333;
}
nav  .catNav .column.columnFullWidth {
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}
nav  .catNav .columnFullWidth .title {
	margin-bottom: 11px;
	width: 582px;
}
nav  .catNav .columnFullWidth .guide {
	float: left;
	height: 64px;
	margin-right: 32px;
	padding: 0 0 0 68px;
	vertical-align: top;
	width: 99px;
}
nav  .catNav .columnFullWidth .guide a {
	height: auto;
	line-height: 1.333;
	white-space: normal;
}
nav  .catNav .columnFullWidth .howto {
	background-position: 0 -300px;
}
nav  .catNav .columnFullWidth .buyer {
	background-position: 0 -375px;
}